<?xml version="1.0" encoding="utf-8"?>
<RelativeLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    xmlns:tools="http://schemas.android.com/tools"
    android:layout_width="match_parent"
    android:layout_height="92dp"
    android:layout_marginTop="6dp"
    android:layout_marginLeft="8dp"
    android:layout_marginRight="8dp"
    android:background="@drawable/home_test_top_view_layout_back">

    <TextView
        android:id="@+id/homeModuleTestTopViewTitle"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_alignParentLeft="true"
        android:layout_marginTop="24dp"
        android:layout_marginLeft="@dimen/platform_dp_14"
        android:layout_marginRight="100dp"
        android:ellipsize="end"
        android:maxLines="1"
        android:textColor="@color/platform_color_FFFFFF"
        android:textSize="@dimen/platform_dp_18"
        android:textStyle="bold"
        tools:text="先结婚还是先买先结婚还是先买房" />

    <TextView
        android:id="@+id/homeModuleTestTopViewHits"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_marginTop="53dp"
        android:layout_marginLeft="16dp"
        android:textColor="@color/platform_color_FFFFFF"
        android:textSize="@dimen/platform_dp_12"
        tools:text="2486已测" />

    <TextView
        android:layout_width="64dp"
        android:layout_height="28dp"
        android:text="测试"
        android:textColor="@color/platform_color_FFFFFF"
        android:textSize="13dp"
        android:gravity="center"
        android:layout_alignParentRight="true"
        android:layout_marginTop="25dp"
        android:layout_marginRight="14dp"
        android:background="@drawable/home_test_top_btn_bg"/>

</RelativeLayout>
